Page MenuHomePhabricator

Make Pageviews Analysis work even when cookies are disabled
Closed, ResolvedPublic2 Story Points

Description

Per T131167 and https://github.com/MusikAnimal/pageviews/issues/52, we should make sure that Pageviews Analysis can still load when cookies are disabled.

Event Timeline

kaldari created this task.Apr 11 2016, 4:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2016, 4:48 PM
kaldari claimed this task.Apr 11 2016, 4:49 PM
kaldari triaged this task as Normal priority.
kaldari set the point value for this task to 2.
kaldari moved this task from Ready to Needs Review/Feedback on the Community-Tech-Sprint board.
kaldari closed this task as Resolved.Apr 12 2016, 11:00 PM

merged.

DannyH moved this task from Untriaged to Archive on the Community-Tech board.May 3 2016, 4:19 PM